Subject: Re: [Bitcoin-development] New BIP: protocol for multisignature payments

From: Mike Hearn <[email-masked]>
Date: Sat, 31 Jan 2015 19:07:40 +0100

>
> I could look at implementing it someday, but now I'd like to receive
> feedback from community.
>

IMO it's better to pair a protocol spec with an implementation. For one, it
can show up issues in the design you didn't think of. For another,
implementation is a lot more work than speccing out a few protocol buffers
and high level procedures, so people who are going to write an
implementation probably won't follow your design unless they have a great
degree of confidence in it and some compelling reason to use it (e.g.
interop with other users).